Index: share/termcap/termcap.src
===================================================================
RCS file: /cvsroot/src/share/termcap/termcap.src,v
retrieving revision 1.92.2.3
diff -u -p -r1.92.2.3 termcap.src
--- share/termcap/termcap.src	30 Jan 2006 13:15:22 -0000	1.92.2.3
+++ share/termcap/termcap.src	15 Sep 2006 14:41:11 -0000
@@ -1963,6 +1963,30 @@ rxvt|rxvt terminal emulator (X Window Sy
 # When compiled with LINUX_KEYS the last line becomes
 #	:@7=\E[4~:kh=\E[1~:
 
+# From rxvt-unicode-7.9/doc/etc/rxvt-unicode.termcap (2006-08-07)
+#	Reconstructed via infocmp from file: /etc/terminfo/r/rxvt-unicode
+# (untranslatable capabilities removed to fit entry within 1023 bytes)
+rxvt-unicode|rxvt-unicode terminal (X Window System):\
+	:am:bw:eo:hs:km:mi:ms:xn:xo:\
+	:co#80:it#8:li#24:lm#0:\
+	:AL=\E[%dL:DC=\E[%dP:DL=\E[%dM:DO=\E[%dB:IC=\E[%d@:\
+	:K1=\EOw:K2=\EOu:K3=\EOy:K4=\EOq:K5=\EOs:LE=\E[%dD:\
+	:RI=\E[%dC:SF=\E[%dS:SR=\E[%dT:UP=\E[%dA:ae=\E(B:al=\E[L:\
+	:as=\E(0:bl=^G:cd=\E[J:ce=\E[K:cl=\E[H\E[2J:\
+	:cm=\E[%i%d;%dH:cr=^M:cs=\E[%i%d;%dr:ct=\E[3g:dc=\E[P:\
+	:dl=\E[M:do=^J:ds=\E]2;\007:ec=\E[%dX:ei=\E[4l:fs=^G:\
+	:ho=\E[H:i1=\E[?47l\E=\E[?1l:ic=\E[@:im=\E[4h:\
+	:is=\E[r\E[m\E[2J\E[H\E[?7h\E[?1;3;4;6l\E[4l:\
+	:k1=\E[11~:k2=\E[12~:k3=\E[13~:k4=\E[14~:k5=\E[15~:\
+	:k6=\E[17~:k7=\E[18~:k8=\E[19~:k9=\E[20~:kD=\E[3~:\
+	:kI=\E[2~:kN=\E[6~:kP=\E[5~:kb=\177:kd=\EOB:ke=\E[?1l\E>:\
+	:kh=\E[7~:kl=\EOD:kr=\EOC:ks=\E[?1h\E=:ku=\EOA:le=^H:\
+	:mb=\E[5m:md=\E[1m:me=\E[m\017:mr=\E[7m:nd=\E[C:rc=\E8:\
+	:sc=\E7:se=\E[27m:sf=^J:so=\E[7m:sr=\EM:st=\EH:ta=^I:\
+	:te=\E[r\E[?1049l:ti=\E[?1049h:ts=\E]2;:ue=\E[24m:\
+	:up=\E[A:us=\E[4m:vb=\E[?5h\E[?5l:ve=\E[?25h:vi=\E[?25l:\
+	:vs=\E[?25h:
+
 # From: David J. MacKenzie <djm@va.pubnix.com> 20 Apr 1995
 # Here's a termcap entry I've been using for xterm_color, which comes
 # with BSD/OS 2.0, and the X11R6 contrib tape too I think.  Besides the
